/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display: block;
}
mark, rp, rt, ruby, summary, time {
	display: inline
}
/* Global properties ======================================================== */

body {
    font-family: 'Open Sans', sans-serif;
    font-family: 'Roboto', sans-serif;
    font-family: 'Lato', sans-serif;
    font-family: 'Montserrat', sans-serif;
	font-family: 'helveticaneueregular';
	font-family: 'Ubuntu', sans-serif !important;
    font-weight:400; line-height:19px; color:#6d6d6d; margin:0px; padding:0px; background:#fff;}
html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
*{ margin:0; padding:0; box-sizing:border-box;}
audio, canvas, progress, video { display: inline-block; vertical-align: baseline;}
audio:not([controls]) { display: none; height: 0;}
[hidden], template { display: none;}
a { background-color: transparent; outline:none; color: #340065;}
li{ list-style:none;}
a:active, a:hover, a:focus, button:focus { outline:none !important;}

@font-face {
    font-family: 'copperplate_gothic_boldRg';
    src: url('copperplate_gothic_bold_regular-webfont.woff2') format('woff2'),
         url('copperplate_gothic_bold_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'copperplategothicregular';
    src: url('copperplategothic_regular-webfont.woff2') format('woff2'),
         url('copperplategothic_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'copperplate_gothic_lightRg';
    src: url('copperplategothiclight-webfont.woff2') format('woff2'),
         url('copperplategothiclight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.pull-left{ float:left;}
.pull-right{ float:right; line-height:3.5em;}/* CSS Document */
img{ border:none; max-width:100%;}

/* Global Structure ============================================================= */

.container {	position: relative;	max-width: 1170px;	margin: auto;	width: 100%;}

h1, h2, h3, h4, h5, h6{ margin:0px; padding:0px; }
p{ margin:0px; padding:0px;/* font-family: 'Lato', sans-serif; */ text-align:justify;}
img{ border:none;}
ul, li{ display:inline; list-style:none; margin:0px; padding:0px;}

.site-content ul li{
	display: list-item;
    list-style: disc;
    /* float: left; */
    margin-left: 30px;
    line-height: 25px;
    padding: 0px;
}
header.navbar-fixed-top{ border-bottom:1px solid #ccc; background:#fff; border-top:3px solid #009ddf;}

nav{font-family: 'Open Sans', sans-serif;}
.navbar .nav li{ padding:15px;transition: all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s; 
  -ms-transition: all 0.5s ease-in-out 0s;
}
.navbar .nav li a {  color: #1a2656;  font-size: 13px;  font-weight: 600;  padding: 0;  text-transform: uppercase;}
.navbar .nav li a:after {  transition:all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s; 
  -ms-transition: all 0.5s ease-in-out 0s; width: 0px;}
.navbar .nav li.active a, .navbar .nav li a:hover, .navbar .nav li a:focus{ background:none;outline: 0; color:#54ACE3; /*border-bottom:3px solid #5985d5;*/}
.navbar .nav li.active a::after, .navbar .nav li a:hover::after {content: "";border-bottom: 2px solid #54ACE3;	position: absolute;	bottom: 0px;left: 50%;	width: 60%;	height: 3px;
	transform: translateX(-50%); -moz-transform: translateX(-50%); -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%);}

.navbar-toggle .icon-bar{ background:#fff;}
.navbar-toggle{ background:#1a2655;}

/* =/ Header CSS OPEN */
a.logo-header {
    position: relative;
    z-index: 1;
    padding: 8px 0px;
    display: inline-block;
}
.site-header{ background-color:#fff;    position: relative;    width: 100%;   z-index: 10;}
.navigation-top {  position: relative;   float: right; border:none;	width: auto;background-color: transparent;}
/* .navigation-top a {  color: #414042;    font-size: 14px;    text-transform: uppercase; padding: 1em 1.5em; font-weight:normal;} */
.navigation-top a {
    color: #414042;
    font-size: 14px;
    text-transform: uppercase;
    padding: 26px 12px;
    letter-spacing: 2px;
    font-weight: 300;
    font-family:'Roboto', sans-serif;
}
.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a{color:#000; font-weight: 300;}

/* =/ Header CSS END */

/* =/ Banner CSS OPEN */
.slider { width: 100%; display: inline-block;  position: relative;	overflow: hidden;}
/* .slider:after {  content: "";  width: 100%;   height: 100%;  background-color: rgba(0, 0, 0, 0.4);   position: absolute;  left: 0px;  top: 0px;   z-index: 1;} */
.slider-inner {width: 100%;  display: inline-block;}
.slider-inner img{width: 100%;}
.slider-caption { position: absolute;  left: 50%; top: 50%; width: 100%;  /*max-width: 500px;*/ text-align: center; transform: translateX(-50%) translateY(-50%); 
-webkit-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%);	color: #ffff;  z-index: 1; padding-bottom: 30px;}
.curve-img { position: absolute;  bottom: 0px;  left: -10px;  right: -10px;	z-index:1;}
/* =/ Banner CSS END */

.footer-full-col-1, .footer-full-col-2, .footer-full-col-3{ width: 100%; display: inline-block; float:left;}
.footer-full-col-1 { padding: 100px 0px 55px;  background: url(../images/bg-img-contact.png) no-repeat; background-size: cover;}
.footer-full-col-1 .col-md-6 { padding-top: 45px; padding-bottom: 45px;}

.site-footer h2.text-center { font-size: 36px;  color: #340065;  font-weight: normal; font-family: 'Ubuntu', sans-serif; text-transform: uppercase; padding-bottom: 40px;}
.footer-full-col-1 h5{color:#fff; font-size:24px; font-family: 'Ubuntu', sans-serif; font-weight:500; letter-spacing: 0px; text-transform: inherit;}
.footer-full-col-1 p{color:#353854; font-size:20px; font-family: 'Ubuntu', sans-serif; font-weight:400;}
.footer-full-col-1 p span {  font-weight: 500;}

/* .footer-full-col-2{ background-color:#648cff; padding:70px 0px;} */
.footer-full-col-2 { background-color: #3c3f5a;  padding: 60px 0px 0px;}
.footer-full-col-2 h2.text-center { color:#fff;}
.footer-full-col-2 h5{color:#fff; font-size:16px; font-family: 'Ubuntu', sans-serif; font-weight:500; letter-spacing: 0px; text-transform: inherit;}
ul.sponser-logos {  width: 100%;  display: inline-block;  text-align: center;  margin: 0px; padding-top: 10px; padding-bottom: 15px;}
ul.sponser-logos li { display: inline-block;  padding:0px; margin-bottom: 15px;}
/* ul.sponser-logos li a { display: inline-block;  background-color: transparent;  box-shadow: none;  color: #fff; font-size: 14px; font-weight: 500; text-transform: uppercase;
	border: 2px solid #d6d4d4;padding: 10px 15px;font-family: 'Ubuntu', sans-serif;} */
ul.sponser-logos li a {display: inline-block; background-color: transparent;  box-shadow: none;  color: #fff; font-size: 30px; font-weight: 500; text-transform: uppercase;  
/* border: 2px solid #d6d4d4; */  padding: 5px 4px;  font-family: 'Ubuntu', sans-serif;  line-height: 30px;  border-radius: 3px;}	

.footer-full-col-2 ul.sponser-logos li a:hover{ box-shadow:none; background-color:#fff; border-color:#fff; color:#340065;}
.footer-full-col-2 p {font-size: 14px;  color: #fff; text-align: left;font-family: 'Ubuntu', sans-serif;font-weight:400; padding-bottom: 10px;}
.footer-full-col-2 #footer-sidebar2 p{ text-align:center;}
.footer-full-col-2 .img-box {width: 12%; display: inline-block;  float: left;}
.footer-full-col-2 .content-box { width: 85%; display: inline-block; vertical-align: top;  margin-left: 3%; float: left;}
.footer-full-col-2 h2.text-center { color: #fff; font-size: 21px;}
.footer-full-col-2 #footer-sidebar1 h2.text-center{text-align: left !important;}
#footer-sidebar1 .col-md-6 { margin-bottom: 15px;}
.footer-full-col-2 .img-box {
    border: 1px solid #696969;
    border-radius: 100%;
}

.footer-full-col-3 { background-color: #353854;  float: left;padding:10px 0px;}
.footer-full-col-3 aside { width: 33.333%;  float: left;	padding: 0px;}
.footer-full-col-3 p {  font-size: 14px; color: #fff; font-weight: 400;font-family: 'Ubuntu', sans-serif; padding:0px; margin:0px;}
.footer-full-col-3 aside#nav_menu-5 { text-align: center;}
.footer-full-col-3 aside#custom_html-4 { text-align: right;}
#nav_menu-5 ul li { border: none; padding: 0px; line-height: 28px; display: inline-block;}
#nav_menu-5 ul li  a{ font-size: 14px;  color: #fff;  font-weight: 400;font-family: 'Ubuntu', sans-serif;padding:0px 15px; box-shadow: none;}
#nav_menu-5 ul li  a:hover{ color:#bcb2c3;}
.main-navigation a:hover { color: #000;  box-shadow: none; text-decoration: none; font-weight:300;}
.footer-social-links ul li a { color: #b5b5c8;   box-shadow: none;  font-size: 22px;  line-height: 22px; padding: 0px 0px 0px 15px;}
.footer-social-links ul li a:hover{color:#fff; box-shadow: none;}
div#footer-sidebar1 a { text-decoration: none;  border-bottom: none;   box-shadow: none; color: #d8c4e6;}
div#footer-sidebar1 a:hover{box-shadow: none; color: #fff}
.slider-caption h2 { font-size: 45px;  font-weight: 300; /*font-family: 'Ubuntu', sans-serif;*/ letter-spacing: 3pt; font-family:'Roboto', sans-serif; color:#fff;
 margin-bottom: 15px; text-transform:uppercase;}
/* .slider-caption h2 span{font-weight: 400;  top: -15px;  position: relative;} */
.slider-caption h2 span {
    font-weight: 400;
    /* top: -15px; */
    position: relative;
    /* background-color: rgba(48, 2, 103, 0.46); */
    background-color: #340065;
    padding: 0px 15px;
}
.page-id-238 .slider-caption h2 span, .page-id-238 .slider-caption p span{ 
	/* background-color: rgba(181, 160, 157, 0.74); */
	background-color: rgba(193, 164, 160, 0.92);
}
.slider-caption h2 sup {
    font-size: 11px;
    top: -2.5em;
}

/* .slider-caption h2 span.aresign{font-weight: 400; font-size: 12px; top: -15px; position: relative;} */
.slider-caption p{ font-size: 18px; font-weight: 400; color:#fff; font-family: 'Roboto', sans-serif; letter-spacing:6px;	line-height: 32px;	/*padding-bottom:35px;*/ text-align:center;}
.slider-caption p.cuspagethirdline {font-family: 'Roboto', sans-serif; font-weight: 400; letter-spacing:6px; color:#fff;
    font-size: 17px;
    font-style: italic;
	padding-bottom:35px;
}
.slider-caption p span {
    /* background-color: rgba(0, 0, 0, 0.3); */
    padding: 2px 15px;
}
a.button-slider { /* background-color: #fc6a42; */ background-color: #340065; color: #ffffff; border-radius: 5px;  padding: 16px 15px;  display: inline-block; 
font-family: 'Ubuntu', sans-serif; font-weight: 700; font-size: 18px;  width: 100%;  max-width: 158px; text-decoration:none;}
a.button-slider:hover{ background-color:#fff; color:#340065;}

.top_content p { font-size: 18px;  color: #999999;  font-family: 'Ubuntu', sans-serif; font-weight: 400;}
.top_content p.color-1 { color: #340065; padding: 15px 0px 40px;}
.top_content p.text-1{ color:#3b3b3b; font-size:16px; width: 75%;  margin: auto;}

.home-service-sec .fusion-column-first h2.title-heading-center{ font-size: 36px;  text-transform: uppercase; color: #340065;font-family: 'Ubuntu', sans-serif;font-weight:700;}
.home-service-sec .fusion-column-last h2 {  font-size: 24px;  color: #353854;font-family: 'Ubuntu', sans-serif;	font-weight:700;  padding-bottom: 15px;}
.home-service-sec .fusion-column-last p { line-height: 30px;  color: #aeaeae;  font-size: 16px;font-family: 'Ubuntu', sans-serif;font-weight:400;}
.footer-full-col-1 .img-box { width: auto;  float: left;  padding-right: 15px;}
.footer-full-col-1 .content-box { display: inline-block;}
.home-service-sec { padding-top: 60px;}

.home-service-sec  .fusion-separator{ border-color: #340065 !important; border-top-width: 4px !important;}

/* .home-service-sec .fa-picture-o:before { content: url(../images/icon-1.png);}
.home-service-sec .icon-2:before {  content: url(../images/icon-2.png);}
.home-service-sec .icon-3:before {  content: url(../images/icon-3.png);}
.home-service-sec .icon-4:before { content: url(../images/icon-4.png);}
.home-service-sec .fontawesome-icon.icon-1, .home-service-sec .fontawesome-icon.icon-2, .home-service-sec .fontawesome-icon.icon-3, .home-service-sec .fontawesome-icon.icon-4 {
    background: none !important; border: none;  float: right;  margin-right: 25px !important;} */
	
.home-service-sec .fusion-builder-row .fusion-one-full { margin-bottom: 96px !important;}
.home-service-sec .fusion-builder-row { margin-bottom: 96px;}
a.fusion-button.button-blue.view-service {  background: #340065; background-image: none; border: none; border-radius: 5px;  color: #fff; padding: 16px 35px;font-weight: 700;
    display: inline-block; font-size: 18px; line-height: 22px; text-transform: inherit;}
a.fusion-button.button-blue.view-service:hover { background-color: #340065;}
.fusion-button-wrapper.fusion-aligncenter { padding-top: 85px;}
.site-footer{margin-top:0px;}

.location-full-col, .about-full-col, .article-full-col, .quicklinks-full-col{ width:100%; display:inline-block;}
.location-full-col{ padding: 85px 0px 85px; background: url(../images/bg-img-contact.png) no-repeat;}
.location-box .map-box { display: inline-block;  border: 1px solid #c7c7c7;   margin-bottom: 10px;}
h2.text-center.h2 { position: relative;    font-size: 36px; text-transform: uppercase;  color: #648cff;	font-family: 'Ubuntu', sans-serif;	font-weight:700; padding-bottom: 45px; 
margin-bottom: 80px;}
#recent-articles h2.heading:after, .heading:after{color: #340065;   content: "";  width: 102px;   left: 50%;  margin-right: 0;   height: 4px;  border-bottom: 4px solid #340065;    position: absolute;
    bottom: 0px;    transform: translateX(-50%);}
.location-box p{font-family: 'Ubuntu', sans-serif; color:#363636; font-size:18px; line-height:28px; font-weight:400;}

.article-full-col{ padding:80px 0px;}
.about-full-col h3 {  font-size: 24px;   color: #340065;  text-transform: uppercase;   margin-bottom: 15px;}
.about-full-col p, .article-full-col .article-box p { font-size: 15px;  line-height: 26px; font-family: 'Ubuntu', sans-serif;  font-weight:400;     text-align: justify;}
.about-full-col p{color:#363636;}
.about-full-col .about-text { padding-top: 50px;}
.article-full-col .article-box p{color:#fff; line-height:30px; font-weight:300; font-size:18px;}
.article-full-col hr{display: inline-block; width: 98%;   margin: 50px 1%; border-top: 1px solid #dddddd;}
.article-full-col h6 {  text-transform: uppercase;  font-size: 16px;  font-weight: 500;  color: #363636;   margin-top: 15px;}

.about_img {   width: 100%;   position: relative;  display: inline-block;  text-align: right;  padding-right: 20px;   padding-top: 20px;}
.about_img:after { width: 470px;  height: 295px;  position: absolute;  background: #e8e7e7;  content: "";  right: 0px;  z-index: 1;	top:0px;}
.about_img img { position: relative;  z-index: 10;}

.article-full-col{  background: url(../images/article-bg.jpg) no-repeat;}
.article-full-col h2.text-center.h2 { color: #ffff;}
.article-full-col h2.text-center.h2:after { border-bottom: 4px solid #fff;}

/* .quicklinks-full-col{ padding:80px 0px;} */
.quicklinks-full-col ul li { width: 100%;  display: inline-block;  line-height: 35px;}
.quicklinks-full-col h2.text-center.h2 {  margin-bottom: 20px;  padding-bottom: 30px;}
.quicklinks-full-col h6.text-center.h6 {  margin-bottom: 50px;}

#recent-articles .article-box-inner {  padding-left: 15px;  padding-right: 15px;}
#recent-articles .vc_column-inner {  padding-top: 0px;}
#recent-articles .article-box-inner .vc_column-inner { text-align:center; border:2px solid #d6d4d4; background-color:rgba(0, 0, 0, 0.05); color:#fff; padding:50px 20px;}
#recent-articles  .article-box { padding-top: 50px;  padding-bottom: 50px;}
.view-button button.vc_general.vc_btn3 {  width: 100%;   max-width: 238px;  color: #340065;  font-weight: 700;  font-size: 18px;  background: #fff;}
.view-button button.vc_general.vc_btn3:hover{color: #fff; background-color:#340065;}
#recent-articles .article-box-inner h4 { font-weight: 500;   line-height: 30px;}
#recent-articles .article-box-inner h4 a { color: #fff; }
#recent-articles .article-box-inner p {  line-height: 30px; padding-bottom: 5px;}
.article-box .wpb_content_element { margin-bottom: 0px;}
.first-sec-head p.color-1 {  padding-top: 10px; font-size: 18px; color: #340065;}
.first-sec-head p.text-1 { width: 63%;  margin: auto;  padding: 30px 0px 0px;  color: #3b3b3b; line-height: 30px;}
.home-service-sec .vc_column-inner .vc_col-sm-9 h2 { font-size: 24px;  color: #340065;  padding-bottom: 15px;  font-weight: normal;}
.home-service-sec .box-full {  padding-bottom: 50px;}
.home-service-sec .vc_column-inner .vc_col-sm-9 p{ font-size: 16px;  color: #aeaeae; font-weight: 400; line-height:30px; text-align:justify;}
.heading { position: relative;  padding-bottom: 30px;  margin-bottom: 30px; /*text-transform:normal;*/}
#location .vc_column-inner {  padding-top: 0px;}
.service-button .vc_general.vc_btn3 { width: 100%;  max-width: 238px;  background: #340065;  font-size: 18px;  color: #fff;}
.service-button .vc_general.vc_btn3:hover{ color: #fff; background-color: #363636;}
#recent-articles .service-button .vc_general.vc_btn3:hover{ color: #363636; background-color: #fff;}

.service-button {  margin-top: 35px;}
#our_services .heading, #location h2.heading { margin-bottom:60px;}
#location p {font-size: 18px; color: #363636;  line-height: 30px; text-align:center;}
#location .wpb_content_element { margin-bottom: 10px;}
#location  iframe { /*height: 175px;*/ height: 375px;}
.about-content-left { padding-top: 35px;}
.about-right-col .vc_column-inner {  padding-right: 0px;}
.about-content-left h3 { font-size: 24px;  color: #340065;  padding-bottom: 10px;}
.about-content-left p { color: #666666;  font-size: 15px;  text-transform: uppercase;  max-width: 80%;  line-height: 26px;   padding: 10px 0px 20px;}
.about-content-left h6 { font-weight: 500; text-transform: uppercase;  color: #363636;}
.about-full-col{ padding:10px 0px 0px;}
#recent-articles h2.heading:after{  border-bottom-color: #fff;}
#quick-links p strong { font-size: 18px; color: #353854;  font-weight: 400;}
.language { width: 100%;  display: inline-block;  text-align: center;  padding: 60px 0px 80px 0px;}
.language ul{ display:inline-block; width:100%;}
.language ul li{ padding:0px 5px;}
.language ul li img{ padding:0px 5px 0px 0px;}
.language h3{ padding-bottom:40px; font-size:24px; color:#340065; text-transform:uppercase;}
.language ul li a {color: inherit;}
.service-link li { width: 100%;  display: inline-block;  line-height: 35px;position:relative;}
.service-link li a i { font-size: 20px;  vertical-align: middle;  display: inline-block;  padding-right: 6px;}


.contactPaypalButton, .contactPaypalButton p {
    text-align: center;
}
.contactPaypalButton input {
    cursor: pointer;
}
 
/* about us */
#content {    padding-top: 0px;}
h3 {    font-size: 24px;    color: #340065;    font-weight: 400;    margin-bottom: 15px;    margin-top: 20px;}
p {    font-size: 16px;    color: #666;    line-height: 26px;    padding-bottom: 15px;}
.lawer-sec h6 {    font-size: 14px;    color: #555; margin-bottom:20px;}
.first-sec-head p {   padding: 0px;}
p strong {    color: #373737;    font-weight: 500;}
.art-right .vc_column-inner { background-color: #e5e5e5;  padding: 20px;}
.art-right .vc_column-inner img{margin-top:15px;}
.office-sec figure img { border: 1px solid #c7c7c7;}
.office-sec .wpb_single_image { margin-bottom: 10px;}
#about-sec figure img { border: 5px solid #a9a9a9;}
#about-sec h2 { font-size: 24px;  font-weight: 500; text-transform: uppercase;  color: #340065; padding-bottom: 10px;}
#about-sec  h6 {font-size: 16px;  color: #555;  margin-bottom: 20px; font-weight: 400;}
.article-box p{color:#fff;}
.heading-row-h3 h3 { font-size: 18px;  font-weight: 500;  color: #340065;}
.contact-box .vc_column-inner .wpb_wrapper { background-color: #f8f8f8;}
.contact-box .vc_column-inner .contact-box-first { background: #340065; display: inline-block; width: 100%;  padding: 10px;}
.contact-box .vc_column-inner .wpb_content_element { margin-bottom: 0px;}
.contact-box .vc_column-inner .contact-box-second { padding: 20px;}
.contact-box .vc_column-inner .contact-map .wpb_wrapper { padding: 0px;}
.contact-box .vc_column-inner .contact-box-second p {font-size: 14px;}
.general-details h3 { font-size: 20px; font-family: 'Ubuntu', sans-serif !important;  font-weight: 700;}
.general-details p { font-size: 14px;}
.general-details .wpb_content_element { margin-bottom: 0px;}
.contact-box .vc_column-inner .contact-box-first .wpb_wrapper p { color: #fff;  padding-top: 20px;  vertical-align: middle;  display: inline-block; width: 48%; text-align: left;}
.contact-box .vc_column-inner .contact-box-first .img-box { display: inline-block;  vertical-align: middle;}
.contact-box-first .img-box img { border: 1px solid #c7c7c7;}
.contact-box .vc_column-inner .contact-box-first .wpb_wrapper { background-color: transparent;}
.link-and-resources h3 { font-size: 24px; font-weight: 500;}
.link-and-resources ul li { font-size: 14px; line-height: 19px;  padding-bottom: 15px;}
.content-box-sec { width: 100%;  display: inline-block;}
.content-box-sec .img-box { display: inline-block;  vertical-align: middle;}
.content-box-sec .img-box img{ border:1px solid #c7c7c7;}
.content-box-sec p { display: inline-block; width: 56%; vertical-align: middle;}
.lawer-sec p { text-align: justify;}

.box-full .vc_col-sm-3 { width: 10%;}
.box-full .vc_col-sm-9 { width: 90%;}
.first-sec-head p.sm-img-title {font-size: 10px;}
.box-main-colored { background: #e5e5e5; max-height: 210px;}
.box-main-colored .vc_column_container .vc_column-inner { padding: 38px 38px 0px;}
.box-main-colored .vc_column_container .img-box-left .vc_column-inner { padding: 0px 15px;}
.box-main-colored .vc_column_container .text-box-right .vc_column-inner { padding: 37px 38px 0px;}
.box-main-colored .vc_column_container .text-box-right .vc_column-inner .wpb_content_element {  margin-bottom: 0px;}
.img-box-left .vc_align_left { margin-bottom: 15px;}
.bottom-text-box p { padding: 0px 20px;}
.borderd-boxed-main { padding: 30px 10px; border: 3px solid #e0e0e0; margin:0px;}
.borderd-boxed-main .boxed-img-right { margin-bottom: 0px;}
.article-img-box .wpb_single_image img { border: 3px solid #e0e0e0;}
.article-text-box p{padding-bottom:0px;}
.article-text-box h6 { font-weight: 400;  padding-bottom: 15px;}
.upper-text .upper-text-conent { margin-bottom: 0px;}
.upper-text .upper-text-conent p{ padding-bottom: 0px;}
.borderd-boxed-main .text-box-left { vertical-align: middle; float: none; width: 67%;  display: inline-block;}
.borderd-boxed-main .text-box-left .wpb_content_element{ margin-bottom:0px;}
.borderd-boxed-main .vc_col-sm-4 { float: none; vertical-align: middle;  width: 33%;  display: inline-block;}
.box-main-colored .img-box-left img { border: 1px solid #c9c9c9;}
.full-sec-box .wpb_single_image { border: 3px solid #e0e0e0;}
.full-sec-box .full-sec-content h3{ margin-bottom:0px;}
.full-sec-box .full-sec-content p { padding-bottom: 0px;}
.map_section .map div { width: 100% !important;}
.map_section .map div iframe { margin: auto; display: block; text-align: center;}
.eng-home-box .left-img .wpb_content_element {  margin-bottom: 0px;}
.eng-home-box .left-img .wpb_content_element p{ padding-bottom:0px;}
.ql-sec-section .images_box img.alignleft{   display: inline-block;   float: none;   margin: 12px;   border: 2px solid #ccc;}
.ql-sec-section .images_box img.alignleft:last-child, #content .ql-sec-section .wpb_text_column :last-child img.alignleft {margin-bottom: 12px;}
.full-map-qland p {   margin: auto;   display: inline-block;   width: 100%;  text-align: center;}
.full-map-qland p iframe {  width: auto;}
.xs-img-title{font-size: 10px;}
.home_sec_eng ul li {   display: inline-block;  width: 100%;   line-height: 30px;   color: #340065;   font-style: italic;}
.cuslisttype ul {
    margin-bottom: 20px;
    float: left;
    width: 100%;
} 
.cuslisttype ul li {   
	display: list-item !important;
    color: #666 !important;
    margin-left: 40px;
    line-height: 25px;
    font-style: normal !important;
    list-style: disc;
}
.cusrsz img {
    max-height: 324px;
    max-width: 488px;
	width:auto;
}
.cushenryabt {
    font-size: 12px;
    line-height: 30px;
}
.single-img-box .wpb_content_element {  border: 2px solid #c5c5c5;  display: inline-block;   width: 100%;   vertical-align: middle;   background: #f1f1f1;} 
.single-img-box .wpb_content_element p {  padding: 35px;}
.single-img-box .wpb_content_element img { float: none;  display: inline-block;   vertical-align: middle;   max-width:30%;   border: 2px solid #c5c5c5;}
.pro-bono-img-box p { max-width: 85%;  text-align: center;   margin: auto;}
.pro-bono-img-box p img {  display: inline-block;   border: 1px solid #c6c6c6;   margin: 5px;}
#content .pro-bono-img-box p img:last-child {
    margin-bottom: 5px;
}
.img-block-single {  display: inline-block;  vertical-align: middle;}
.img-block-single p{ font-size:12px;}
.img-block-single img{border:2px solid #e0e0e0;}
.home-service-sec .wpb_single_image img{max-width:70%;}

.links ul li a { position: relative;  padding-left: 20px;}
.links ul li a:after {content: "\f105 ";  font: normal normal normal 14px/1 FontAwesome;  position: absolute;  left: 0px;  top: 0px;  font-size: 19px;}
/* .slider-caption p span {
    background-color: rgba(255, 255, 255, 0.5);
    padding: 10px;
    display: inline-block;
    border-radius: 1px;
} */

.current-menu-parent a { color: #000;  font-weight: 300;}
.main-navigation ul ul{width: 286px;}
.main-navigation ul ul a { color: #fff;  font-size: 14px;  text-transform: uppercase;  letter-spacing: 2px; width: 100%; border-bottom:1px solid #adaaaa;}
.main-navigation ul ul li:last-child a{ border-bottom:none;} 
.navigation-top .current-menu-parent .current-menu-item > a {
    color: #fff;
    background: #000;
}

.hkofficecusimagedimension{width: 175px !important; height: 132px !important;}
.main-navigation li li:hover > a, .main-navigation li li a:hover, .main-navigation li li a:focus, .main-navigation li li.current_page_item a:hover, 
.main-navigation li li.current-menu-item a:hover, .main-navigation li li.current_page_item a:focus, .main-navigation li li.current-menu-item a:focus{ color:#fff;}
.slider-caption p i.fa-circle {
    font-size: 10px; padding-right: 3px; padding-left: 5px;
    vertical-align: middle;
}
.search-form .search-submit .icon {
    height: 19px;
    width: 19px;
}
.astm-search-menu.dropdown form{ height:40px;}
.search-form .search-submit {
    top: 4px;
    padding: 5px 10px;
	bottom:1px;
}
.search-form input[type="search"]{
    top: -18px;
    position: relative;
	border-radius: 0px;
	border-color: transparent;
}
.search-form input[type="search"]:focus{
    color: #222;
    border-color: transparent;  
}
.search-close {
    position: absolute;
    top: 18px;
    width: 20px;
    background: #fff;
    left: 11px;
}
svg.search-icon {
    fill: #332d38;
}
li.astm-search-menu a {
    position: relative;
    top: 2px;
}

body.search-results .wrap {
    padding: 50px 0px 0px;
}
.search-results .wrap article {
    padding-bottom: 35px;
}
.search-results .wrap article .entry-summary{
   line-height:26px;
   font-size: 16px;
   color: #666;
}

.search-results .wrap article a{
  box-shadow:none; text-decoration:none;
}
.search-results .wrap article a:hover{box-shadow:none; color: #0056b3; text-decoration: underline;}
.search-results .wrap article h2.entry-title a {
   font-size: 24px; color: #340065; font-weight: 400; margin-bottom: 15px;  margin-top: 20px;
}
.search-results .wrap article h2.entry-title a:hover{
   color: #0056b3;
}

.search-results .wrap article header.entry-header {
    margin-bottom: 0px;
    padding-bottom: 5px;
}
nav.pagination .nav-links a , nav.pagination .nav-links span{
    box-shadow: none;
    font-weight: 600;
}
nav.pagination .nav-links a:hover{ box-shadow:none !important; color: #0056b3;}
li.astm-search-menu a svg{ width:15px; height:15px;}
.search-close:before{ height:15px;}
.search-close:after{ height:15px;}

html.background-fixed {
    overflow: inherit !important;
}
.site-content-contain{ min-height:755px;}
.Bottom_blog_full img {
    padding: 10px;
    border: 1px solid #dcdcdc;
}
a#largeMapLink {
    background-color: #340065;
    color: #fff;
    padding: 5px 10px;
    border-radius: 2px;
}

/* .home .slider-caption h2 span{ background-color: rgba(48, 2, 103, 0.46);} */
.page-id-284 .slider-caption h2 span, .page-id-284 .slider-caption p span{ background-color: rgba(0, 255, 255, 0.3);}
.page-id-240 .slider-caption h2 span, .page-id-240 .slider-caption p span{ background-color: rgba(74, 132, 161, 0.65);}
.page-id-7 .slider-caption h2 span, .page-id-7 .slider-caption p span{ background-color: rgba(1, 167, 199, 0.50);}
div.maphongkong{cursor: pointer; z-index:-1;}
div.mapcusbayronbay{cursor: pointer; z-index:-1;}
div.mapcussurfersparadise{cursor: pointer; z-index:-1;}
div.mapcuslondon{cursor: pointer; z-index:-1;}

.wpcs-slide-out-div.open a.wpcs_right {
    background: url(../images/arrow.png) no-repeat #340065 !important;
    background-position: 128px 13px !important;
    text-align: left;
    padding-left: 24px;
}
.cuscontactinfobox {
    float: left;
    min-height: 270px;
    line-height: 25px;
    font-size: 14px;
}

/* .fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
}
.fa-facebook-f:before {
    content: "\f09a";
} */
div#search_form {
    position: absolute;
    right: 0px;
    top: 5px;
	margin: 0px;
    height: 45px;
}
.search-no-results .search-form{ max-width:235px;}
div#search_form label, .search-no-results .search-form label {
    display: none;
}
div#search_form button.search-submit, .search-no-results .search-form button.search-submit{
    height: 38px;
}
div#search_form button.search-submit:after {
    content: "\f002";
    font-family: 'FontAwesome';
    font-weight: 300;
}

div#search_form .search-form input[type="search"], .search-no-results .search-form input[type="search"]{ border-color:#ddd;}
.search-no-results .search-form input[type="search"]{ top:0px;}
.search-no-results .search-form button.search-submit{top:3px;}

ol{float: left;  width: 100%;}

ol li {
    float: left;
    width: 100%;
    list-style: decimal;
    margin-left: 30px;
    line-height: 28px;
    display: list-item;
}
.cusmntablepr {
    float: left;
    line-height: 24px;
    width: 100%;
    margin: 20px 0;
}
.cusrwlbl {
    float: left;
    text-align: left;
    width: 50%;
}
.cusrwdata {
    float: left;
    text-align: left;
    width: 45%;
}
.hightlight{background-color:yellow;}

div#wpcs_tab_467 {
    top: 47% !important;
    padding: 6px 0 2px 0 !important;
}

@media screen and (min-width: 767px){
	.home .slider-caption, .page-id-284 .slider-caption, .page-id-238 .slider-caption, .page-id-240 .slider-caption, .page-id-7 .slider-caption{
		position: absolute;
		left: auto;
		right: 35px;
		top: auto;
		width: 100%;
		bottom: 15px;
		max-width: 690px;
		text-align: center;
		transform: none;
		-webkit-transform: none;
		-ms-transform: none;
		color: #ffff;
		z-index: 1;
		padding-bottom: 0px;
	}
	.page-id-284 .slider-caption{
		left: 35px;
		right: auto;
	} 
}
@media screen and (min-width: 48em){
/* .site-header .navigation-top .menu-scroll-down { color: #000;  top: 0.7em; top: 564px;  left: 19%;  width: 50px;} */
.site-header .navigation-top .menu-scroll-down {
    color: #363636;
    top: 0.7em;
    top: 564px;
    left: 19%;
    width: 35px;
    background: #fff;
    text-align: center;
    border-radius: 100%; -webkit-border-radius: 100%;
    height: 35px;
	padding:0px;
	font-size: 12px;
    line-height: 35px;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.6); -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.6); -ms-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.6); display:none;
}
.main-navigation ul ul {  border: 1px solid #bbb;  background: #fff;}
.main-navigation ul li.menu-item-has-children:after, .main-navigation ul li.page_item_has_children:after {     border-width: 0 9px 9px;content: ""; bottom: 0px;     right: 16px;}
.main-navigation ul li.menu-item-has-children:before, .main-navigation ul li.page_item_has_children:before{     border-width: 0 11px 11px;}
.main-navigation li li:hover, .main-navigation li li.focus {background: #000; color:#fff;}
.main-navigation li li:hover a, .main-navigation li li:focus a{color:#fff;}
.main-navigation ul ul a{ color: #000;}

.menu-scroll-down .icon { height: 10px; width: 15px;}


}
@media screen and (max-width: 1199px){
    div#search_form{ right:15px;}
}
@media screen and (max-width: 992px){
	.contact-box-first .img-box {
		max-width: 40%;
		padding-right: 15px;
	}
	.contact-box-first .img-box img{ max-width:100%;}
}
@media screen and (max-width: 992px){
  .navigation-top a{ padding:15px 13px;}
/*   a.logo-header {  max-width: 180px;} */
  .about_img:after{content:none;}
  .about-right-col:after {  width: 96%;  height: 87%;  position: absolute;   background: #e8e7e7;   content: "";  right: -20px;   z-index: 1;  top: -20px;}
  div#about-us { padding-top: 30px !important;  padding-bottom: 30px !important;}	
  
    .navigation-top{ width:100%;}
	.menu-top-menu-container {width: 100%;position: absolute;z-index: 9;	right: 0px;	top: 0px;}
	.site-header{ z-index:100;}
	.main-navigation {text-align: right;	width: 100%;display: inline-block; float:left;}
	.js .menu-toggle {display: inline-block;	color: #340065;	position: absolute;	right: 0px;	top:-60px;	z-index: 99;}
	.main-navigation li {	position: relative;	display: inline-block;	width: 100%;}
	.navigation-top li .dropdown-toggle:after{ content:none !important;}
	.main-navigation ul ul { width: 100%;}
	.main-navigation ul ul{ border:none; background-color:transparent;}
	.navigation-top .current-menu-parent .current-menu-item > a{color:#414042; background-color:transparent;}
/* 	.main-navigation li li.current-menu-item a:hover, .main-navigation li li.current_page_item a:focus, .main-navigation li li.current-menu-item a:focus{ color:#000;} */
    .main-navigation ul ul a{ color:#414042;}
a.logo-header {
    max-width: inherit;
    position: relative;
    display: inline-block;
    padding-top: 10px;
}
.astm-search-menu.dropdown form {
    right: auto;
    top: 9px;
    z-index: 9;
    width: 95%;
    left: 5%;
}
.search-close{top: 23px;}
li.astm-search-menu a svg {
    left: 3px;
    position: relative;
    top: 5px;
}
}

@media (max-width: 990px) {
/*     .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    } */
}

@media screen and (max-width: 800px){
 .navigation-top a{ padding:15px 9px;}
 .box-main-colored {
    max-height: inherit;
    margin-bottom: 15px;
}
.box-main-colored .vc_column_container .vc_column-inner {
    padding: 38px 38px 23px;
}
}

@media screen and (max-width: 767px){
	#recent-articles .article-box-inner{ margin-bottom:15px;}
	.footer-full-col-2 .img-box{ max-width:55px;}
	
	.home-service-sec {padding-top: 20px;}
    #our_services .heading, #location h2.heading {  margin-bottom: 40px;}
    .box-full .vc_col-sm-3{ width: 10%;  float: left;}
	.box-full .vc_col-sm-9 { width: 90%;  float: left;}
    .service-button { margin-top: 0px;}
	.about_img:after{content:none;}
    .about-right-col:after {  width: 96%;  height: 87%;  position: absolute;   background: #e8e7e7;   content: "";  right: -20px;   z-index: 1;  top: -20px;}
	div#our_services .wpb_single_image.vc_align_right {text-align: center;}	
	div#our_services .wpb_single_image img{ margin-bottom:10px;}
	.img-box-left .vc_align_left {
		margin-bottom: 15px;
		text-align: center;
	}
	.box-main-colored .vc_column_container .text-box-right .vc_column-inner p {
		text-align: center;
	}
	.box-main-colored {
		background: #e5e5e5;
		max-height: inherit;
		margin: 0px 0px 15px;
	}
	.main-navigation ul ul a{ color:#414042;}
	.contact-box.left-contact-box {
		margin-bottom: 50px;
	}
div#search_form {
    position: relative;
    right: 0px;
    top: 0;
    margin: 0px 0px 10px;
    height: 45px;
}
}
@media screen and (max-width: 667px){
   .footer-full-col-3 p{ text-align:center;}
  .footer-full-col-3 aside{ width:100%; text-align:center;}
  .footer-full-col-3 aside#custom_html-4 { text-align: center;  padding-top: 10px;}
  .img-block-single{ width:100%;}
  .about-right-col .wpb_single_image.vc_align_right {
		text-align: center;
  }
}
@media screen and (max-width: 640px){
	.main-bordered-sec.eng-home-box {margin: 0px;	}
	.footer-social-links ul {width: 100%;display: inline-block;	padding: 0px;margin: 0px;	text-align: center;	}
	.footer-social-links li {	display: inline-block;	}
	.footer-full-col-3 p{text-align: center;}
	.box-full .vc_col-sm-3 {	width: 100%;	text-align: center;	}
	.box-full .vc_col-sm-9 {	width: 100%;text-align: center;}
	.about_img:after {width: 90%; height: 80%;	position: absolute;	background: #e8e7e7;	content: "";right: 0px;	z-index: 1;	top: auto;bottom: 17px;	left: auto;	}
	
	.slider-caption{ padding-bottom:0px;}
	.slider-caption h2{ font-size:32px;}
	.slider-caption p{ padding-bottom:0px !important; font-size:16px; line-height:23px; letter-spacing:3pt;}
	.about_img img{ width:100%;}
	.pro-bono-img-box p img{ max-width:110px;}
	.img-block-single img {
		margin-right: 1.5em;
	}
	.slider-caption h2 sup {
		font-size: 16px;
		top: -0.6em;
	}
	.astm-search-menu.dropdown form {
		width: 90%;
		left: 10%;
		min-width: inherit;
	}
}

@media screen and (max-width: 480px){
	.home .slider-caption, .page-id-284 .slider-caption, .page-id-238 .slider-caption, .page-id-240 .slider-caption, 
	.page-id-7 .slider-caption, .page-id-1052 .slider-caption, .page-id-1056 .slider-caption{
		position: absolute;
		left: auto;
		right: 0px;
		top: auto;
		width: 100%;
		bottom: 15px;
		max-width: 690px;
		text-align: center;
		transform: none;
		-webkit-transform: none;
		-ms-transform: none;
		color: #ffff;
		z-index: 1;
		padding-bottom: 0px;
	}
    .home .slider-caption h2, .page-id-7 .slider-caption h2, .page-id-284 .slider-caption h2, .page-id-238 .slider-caption h2, 
	.home .slider-caption h2+p, .page-id-7 .slider-caption h2+p, .page-id-284 .slider-caption h2+p, .page-id-238 .slider-caption h2+p{ display:none;}

	a.logo-header {max-width: 130px;}
	.js .menu-toggle{top: -47px;}
}
@media screen and (max-width: 479px){
	/* a.logo-header {max-width: 185px;} */
	/* .js .menu-toggle{top: -45px;} */
}

